Permalink
Browse files

Added unicode dependency, bumped required autocompletion gem.

  • Loading branch information...
1 parent 5682e53 commit e3ac40a5eed7e7e9f9bae2633a3ccd206f70e570 @awd-switzerland awd-switzerland committed Apr 4, 2013
Showing with 2 additions and 1 deletion.
  1. +2 −1 swissmatch-location.gemspec
@@ -35,7 +35,8 @@ Gem::Specification.new do |s|
end
s.add_dependency "rubyzip"
- s.add_dependency "autocompletion", ">= 0.0.2"
+ s.add_dependency "unicode"
+ s.add_dependency "autocompletion", ">= 0.0.3"
s.required_rubygems_version = Gem::Requirement.new("> 1.3.1")
s.rubygems_version = "1.3.1"

0 comments on commit e3ac40a

Please sign in to comment.